<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000000338793</ID>
<ANCIEN_ID>1LX977729</ANCIEN_ID>
<ORIGINE>JORF</ORIGINE>
<NATURE>LOI</NATURE>

<NUM>77-729</NUM>
<NUM_PARUTION/>
<NUM_SEQUENCE/>
<NOR/>
<DATE_PUBLI>1977-07-08</DATE_PUBLI>
<DATE_TEXTE>1977-07-07</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000000022401">JORF du 8 juillet 1977</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI>3579</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>3580</PAGE_FIN_PUBLI>
<TITRE>LOI n° 77-729 du 7 juillet 1977</TITRE>
<TITREFULL>LOI n° 77-729 du 7 juillet 1977 relative à l'élection des représentants à l'Assemblée des ‎communautés européennes</TITREFULL>
<AUTORITE/>
<MINISTERE/>
<MCS_TEXT>
<MC>INTERIEUR</MC>
<MC>ASSEMBLEE EUROPEENNE</MC>
<MC>ELECTION EUROPEENNE</MC>
<MC>PARLEMENT EUROPEEN</MC>
<MC>DEPUTE EUROPEEN</MC>
<MC>CAMPAGNE ELECTORALE</MC>
<MC>ELECTEUR</MC>
<MC>CONVOCATION</MC>
<MC>ELECTION</MC>
<MC>REPRESENTANT</MC>
<MC>EXTENSION</MC>
<MC>SAINT-PIERRE-ET-MIQUELON</MC>
<MC>COLLECTIVITE TERRITORIALE DE MAYOTTE</MC>
<MC>PROJET DE LOI</MC>
<MC>COMMISSION</MC>
<MC>COMMISSION NATIONALE</MC>
<MC>RESULTAT</MC>
<MC>VOTE</MC>
<MC>RECENSEMENT</MC>
</MCS_TEXT>
<LIENS/>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU/>
</VISAS>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU>Abrogation des articles 1er et 3-1 de la présente loi par l'article 6 de la loi n° 2018-509 du 25 juin 2018 relative à l'élection des représentants au Parlement européen.</CONTENU>
</SM>
<TP>
<CONTENU/>
</TP>
<STRUCT>
<ARTICLE>
<ID>JORFARTI000002293690</ID>
<ANCIEN_ID>1L 977729-022</ANCIEN_ID>

<NUM/>
<MCS_ART>
<MC>ASSEMBLEE EUROPEENNE</MC>
<MC>ELECTION EUROPEENNE</MC>
<MC>PARLEMENT EUROPEEN</MC>
<MC>DEPUTE EUROPEEN</MC>
<MC>COMMISSION</MC>
<MC>COMMISSION NATIONALE</MC>
<MC>RESULTAT</MC>
<MC>VOTE</MC>
<MC>RECENSEMENT</MC>
</MCS_ART>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU/>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<SIGNATAIRES>
<CONTENU/>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE>
